## rtpvp8depay

rtpvp8depay

## Types and Values

struct | GstRtpVP8Depay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBaseDepayload
                        ╰── GstRtpVP8Depay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Sjoerd Simons <sjoerd@luon.net>
class | Codec/Depayloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | application/x-rtp, clock-rate=(int)90000, media=(string)video, encoding-name=(string){ VP8, VP8-DRAFT-IETF-01 }

name | src
direction | source
presence | always
details | video/x-vp8

## Functions

## Types and Values

### struct GstRtpVP8Depay

    struct GstRtpVP8Depay;